@charset "utf-8";

*		{ margin: 0px; padding: 0px; border: 0px; }
html	{ height: 100.2%;  }
body	{ font-family: Verdana, Geneva, sans-serif; background-color:#F6F6F6;}

/**** GRUNDGERÜST ****/
div#wrapper { background-color: white; border-right: 5px solid #E8E8E8; border-top: 5px solid #E8E8E8; margin-right:15px; margin-top:15px; float: left;}





/**** MENÜ ****/

div#head { border-bottom: 5px solid #E8E8E8; display: table; padding:15px;}

div#logo { position:relative; top:4px; left:0px; height:0px; width:0px;  }

div#buttons {position:relative; z-index: 2; top:-15px; left:900px; height:0px; width:100px;}

div#menue {  margin-left:215px;  width: 740px; padding-top:0px; border-bottom: 3px solid #E8E8E8; height:35px;}



.moduletable_menu {  }

.menu ul {}
  
  .menu li {
	list-style:none;    
    margin-left: 0px; 
	margin-top: 7px;
	padding: 0px;  
	float:left;
    padding-left: 16px;
  }

  .menu a {
	font-size:17px;
	font-weight:600;
    color: #000000;		
	text-decoration: none;
  }
  
  .menu a:hover {
    color: #EA2828;
	text-decoration: none;
  }
  
#menue ul li.active a
 {
color: #EA2828;}



  
div#submenue { clear:both; margin-left:227px;  width: 728px; height:30px;  margin-top:5px; }

#submenue ul { }
  
  #submenue li {
	  font-size:12px;
	  font-weight:600;

	list-style:none;    
    margin: 5px;
	padding: 0px;  
	float:left;
/****    border-right: 2px solid #999999;****/
    padding-right: 10px;
  }

  #submenue a {
		  font-size:12px;
	  font-weight:600;
	color: #999999;
	text-decoration: none;
  }
  
  #submenue a:hover {
    color: #EA2828;
	text-decoration: none;
  }
  
#submenue ul li.active a
 {
color: #EA2828;}
  
  
/**** INHALT ****/
  
div#content { width:955px; margin-top:20px;  min-height: 500px; overflow: hidden; display: table; padding-left:15px; padding-right:15px;}

div#component { float:left; width:640px; margin-top:15px;  }


.img-intro-left	{float:left; margin-right:10px; margin-bottom:10px;}

.item-separator {clear:left; border-bottom: 2px solid #E8E8E8; margin-bottom:10px; margin-top:0px; }



#right .moduletable .item-separator { margin-top:0px; margin-bottom:2px;}

.cols-5 .item { width:128px; float:left;  }

.cols-5 .item img { margin-left:4px;}


.cols-2 .item { width:320px; float:left;  }

.cols-2 .item img { margin-right:10px;  }




div#top { width: 955px; }

div#left { width: 640px; float: left; }

div#right { width: 300px; float: right; height:100% }

div#skyscraper { position:absolute; z-index: 2; top:110px; left:1005px;}

div#superbanner { width:955px; margin-left: 110px; }

p.fotoshow { width:640px; text-align:center; }
#article-index { display:none;}
.pagenavcounter { font-size:13px; float:right;  color: #EA2828; margin-top:6px;}


/**** ALLGEMEIN ****/

a {
    font-weight: 600;
    color: #EA2828;
	text-decoration: none;	
  }
a:hover { 
    font-weight: 600;
    color: #000000;	
	text-decoration: none;
  }
  
h2 { font-size:17px; margin-bottom:5px}

h3 { font-size:13px; margin-bottom:5px; color: #000000;}

p { font-size:13px; margin-bottom:5px; line-height:1.3; margin-top:10px; }

.readmore { margin:0px;}

/**** text-align:justify ****/


ul { list-style-type: none; }

li {  }

.title { font-size:15px;}


.pagination  { float: right;  }

.pagination li { font-size:12px; float:left; margin:10px; }

li.pagination-start {display: none}

li.pagination-end {display: none}



.item-page_fotoshow .pagination  {  width:640px; color:#FFFFFF}

.item-page_fotoshow .pagination li { font-size:12px; margin:10px; float:left; width:300px;}

.item-page_fotoshow .pagination  {  width:640px; text-align:center; color:#FFFFFF}

.item-page_fotoshow .pagination li { font-size:12px; margin:10px; float:left; width:300px;}**/







/**** MODULE ****/

#lofasc-91 { margin-left:10px;  }

#lofasc-91 .lof-inner { margin-left:3px;}

.lof-ass .lof-navigator li h4, .lof-ass .lof-navigator a { font-size:14px; }

.lof-ass .lof-navigator li i, .lof-ass .lof-navigator a i { font-size:11px}

.lof-ass .lof-navigator p { margin:0px;}

.lof-ass .lof-description h4 a:hover{
	
    color: #EA2828; text-decoration:none
}



.lof-articlessroller{	    margin-left: 10px;}

.lof-articlessroller .lof-inner {
    background: none repeat scroll 0% 0% rgb(240, 240, 240);
    -moz-transition: background-color 1s ease 0s;
    margin: 0px;
    position: relative;
    padding: 0px;
}



#phoca-facebook-comments { margin-top:30px;}

#phoca-facebook-comments .pfbcs {
	margin-right: 10px;
}




/**** RECHTS ****/

#right div.moduletable  { background-color:#E8E8E8; margin-bottom:15px; padding-bottom:10px;

 overflow:hidden;


/**background-image:url(../../../images/standard/schatten.jpg);
  background-repeat:no-repeat;
  background-position:100% 100%;**/
  
  box-shadow: 0px -1px 2px #6E6E6E inset;
  
border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;

   


 }
 

 
#right div.moduletable_banner  { margin-bottom:15px; margin-top:15px; }

 
#right div.moduletable img { padding-left:10px; }
#right div.moduletable .title { padding-left:0px; font-size:12px;  padding-right:5px;}
#right div.moduletable .title-fotoshow { padding-left:10px; font-size:12px;}
 
#right .img-intro-left { margin-bottom:0px;}

#right .column-1 { margin-top:10px; margin-right:10px;}

#right .column-1 h5 { font-weight:normal}

/**#right div.moduletable .custom { height:250px;}**/

#right div.moduletable .category-module { padding-bottom:10px;}

#right  ul { color:#000000; margin:5px; font-size:12px; list-style-type: square; }
  
  #right li { margin-left: 18px; margin-right:5px; }

  #right a { color: #000000; text-decoration: none; font-weight: 400;}
  
  #right a:hover { color: #EA2828; text-decoration: none;}
  
  #right h3 { font-size:11px; color:#ffffff; background-color:#8C8C8C; padding-left:10px; padding-top:6px; padding-bottom:5px;  margin-top:0px; margin-bottom:0px; text-transform:uppercase; 
background-image:url(../../../images/standard/rechts-bg.png);

 /**   border-top-left-radius: 10px;
   border-top-right-radius: 10px; **/
   
   
   
  border-bottom: 1px solid #000000;
  
   /**box-shadow: 0px 3px 2px #6E6E6E;

   height:19px;**/
 }

#right .latestnews { margin-top:10px;}


#right .moduletable .readmore { font-size:13px; font-weight:normal; }


#right div.moduletablenewsletter  { background-color:#E8E8E8; margin-bottom:15px; padding-bottom:10px;

 overflow:hidden;


/**background-image:url(../../../images/standard/schatten.jpg);
  background-repeat:no-repeat;
  background-position:100% 100%;**/
  
  box-shadow: 0px -1px 2px #6E6E6E inset;
  
border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;  


 }

.newsletter { margin:10px; font-size:12px;}


/**** LINKS ****/

#left .moduletable { clear:left; margin-bottom:40px;}
#left .moduletable li { font-weight: 600; }
#left .moduletable ol { list-style-position:inside;}
#left .moduletable .intro { font-size:13px; font-weight:normal; margin-top:0px; margin-bottom:0px;}
#left .moduletable p { margin:0px;}
#left .moduletable .readmore { font-size:13px; font-weight:normal; }


.moduletable br { display:none;}


#left .moduletable_charts img { margin-top:5px;}


#left kinocharts h2 { margin-bottom:30px;}



#left .moduletable h3 { font-size:12px; margin-bottom:15px; margin-top:0px; color: #8C8C8C; 
/**background-image:url(../../../images/standard/verlauf.gif);**/

padding:4px; 
padding-left:5px;
text-transform:uppercase; 
border-bottom: 2px solid #8C8C8C;

}

.article-info-term { display:none;}
.create { font-size:13px; float:right;  color: #EA2828; }
.item-page .create { font-weight:bold; margin-top:7px;}


/**** BEITRÄGE ****/

.item-page {margin-bottom:0px;}



.item-page ul { list-style-position:inside; list-style-type: square; font-size: 12px; margin-top:10px;}

.item-page li { margin-top:5px;}


.item-page_fotoshow .img-fulltext-left { display:none; height:0px; margin:0px;}

.item-page_trailer .img-fulltext-left { display:none; height:0px; margin:0px;}

.item-page_geburtstag .img-fulltext-left { float:left; margin-right:15px;}

.item-page_trailer p { margin-top:0px; }

.item-page h2 { font-size:20px; margin-bottom:5px; float:left}

.item-page_fotoshow h2 { float:left;}

.blog_trailer h2 { display:none;}

/****.item-page_trailer h2 {position:relative; top:510px; height:0px; margin:0px;}

.item-page_trailer .intro {position:relative; top:540px; height:0px; }****/


.formular { border: 2px solid #E8E8E8; width:380px; padding:15px; font-size:14px;}
.cfdiv_radio label {font-size:11px}

.cfdiv_radio label { max-width:300px;}

.info-gewinn { float:left; margin-right: 15px; margin-bottom:10px; }

.info { width:180px; float:left; margin-right: 15px; background-color:#E8E8E8; padding:5px; margin-bottom:10px; }

.info p {font-size:10px; padding:5px; margin-bottom:0px; margin-top:0px; text-align:left;}


.intro { font-size:14px; font-weight:800; margin-top:20px; }

.trailer-button {display:block; position:relative; z-index: 2; top:-33px; left:0px; height:0px; width:157px; text-align:right;}



.trailer-button img { width:37px; height:30px;}

.fotoshow-button { display:none;}

.ticket-button { display:none;}




/*.item-page .trailer-button {position:relative; z-index: 2; top:-30px; left:520px; height:0px;}*/

.item-page .trailer-button {display:block; position:relative; z-index: 2; top:-30px; left:0px; height:0px; width:630px; text-align:right;}

.item-page .trailer-button img { width:55px; height:45px; margin-left:5px;}




/****#binde { height:30px; width:640; border-top:2px solid #cccccc; border-bottom:2px solid #cccccc; margin-top:10px;}****/


.content-links {font-size:12px;  }

.content-links ul { list-style-position:inside; list-style-type: square; color: #EA2828; margin-top:20px;}

.content-links li { margin-top:5px;}

.content-links a { color: #EA2828; text-decoration: none;}
  
.content-links a:hover { color: #000000; text-decoration: none;}



/**** BLOG ****/

.blog .intro { font-size:13px; font-weight:normal; margin-top:0px; }


.blog-featured .intro { font-size:13px; font-weight:normal; margin-top:0px; padding:0px;  }



.blog_trailer .intro { display:none;}


.blog_fotoshow .intro { display:none;}



.chronoform { display:none;}



/**** FOOTER ****/

#footer {border-top: 5px solid #E8E8E8;}

#footer li {  margin-left:15px; margin-bottom:30px; color: #666666; margin-top:20px; float:left; font-size:12px}

#footer li a {color: #666666;}

#footer li a:hover {color: #EA2828;}



/**** SUCHE ****/

#searchForm { border: 2px solid #E8E8E8; padding:10px; font-size:14px}

#search-searchword { background-color:#E8E8E8}

.button { background-color:#EA2828; color:#FFF}

.search-results { margin-bottom:20px;}

.result-title { margin-top:20px;}
.result-category { font-size:12px; float:left; margin-right:10px;}
.result-text { font-size:12px;}
.result-created { font-size:12px;}



